/*
style.css

main stylesheet
*/

@import url('https://fonts.googleapis.com/css?family=Poppins');

body {
    font-family: 'Poppins', sans-serif;
}

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

p {
    font-size: 22px;
    color: #4c6269;
}

.color-white,
.color-white p {
    color: #fff;
}

.bg-colored {
    background: #6ec0df;
}

.section-home {
    width: 100%;
    min-height: 768px;
    height: auto;
    background-image: url(../images/homebg.png);
    background-size: cover;
    padding-top: 120px;
}

.header-home {
    width: 100%;
    height: 120px;
    border-bottom: 2px solid rgba(255, 255, 255, 0.5);
    padding: 0 15px;
    position: fixed;
    z-index: 100;
    background: #3C5057;
}

.header-home .logo {
    float: left;
    height: 35%;
    margin-top: 45px;
}

.header-home .logo img {
    height: 100%;
    width: auto;
}

.n-header {
    height: 117px;
}

.n-btn {
    background: transparent;
    border: 1px solid rgba(255,255,255,0.6);
    height: 40px;
    margin-left: 0;
    margin-right: 0;
    margin-top: 37px;
    padding: 0;
    width: 40px;
}

.n-btn span {
    width: 20px;
    height: 3px;
    display: block;
    background: rgba(255,255,255,0.6);
    margin-bottom: 2px;
    margin-left: 9px;
}

.navigation {
    float: right;
}

.navigation li {
    display: inline-block;
}

.navigation li a {
    color: #fff;
    display: block;
    line-height: 130px;
    height: 120px;
    padding: 0 20px;
    font-size: 18px;
    border-bottom: 2px solid transparent;
}

.navigation li a:hover {
    border-bottom: 2px solid #fff;
}

.section-home main {
    
    margin-top: 75px;
    margin-bottom: 75px;
    
}

.details-home {
    margin-top: 60px;
    line-height: 1.4;
}

.text-home {
    padding-left: 15px;
    padding-right: 15px;
}

.text-home h1 {
    line-height: 1.4;
    font-size: 40px;
}

.text-home h6 {
    font-size: 22px;
    line-height: 1.6;
    margin-top: 30px;
    width: 80%;
}

.buttons-home {
    margin-top: 80px;
}


.buttons-home a {
    display: inline-block;
    margin-right: 30px;
}

.buttons-home a img {
    height: 60px;
}

.mockup-home img {
    display: block;
    margin: auto;
    width: 60%;
}

.s-media-home {
    margin-top: 70px;
}

.s-media-home ul li {
    display: inline-block;
    margin-right: 60px;
}

.how-works {
    padding-top: 70px;
    padding-bottom: 70px;
}

.how-works-text p {
    display: block;
    width: 66.66%;
    margin: auto;
}

.heading-how-works h2 {
    color: #4c6269;
    font-size: 40px;
    margin-bottom: 30px;
}

.items-how-works {
    margin-top: 70px;
}

.item-how-works {
    margin: auto;
    width: 220px;
}

.item-how-works figure {
    margin-bottom: 40px;
}

.item-how-works p {
    color: 8d97a3;
}

.feature-item {
    padding-top: 50px;
    padding-bottom: 50px;
}

.text-feature {
    padding-right: 100px;
}

.text-feature header {
    padding-top: 120px;
    padding-bottom: 55px;
}

.text-feature header.merge {
    background-image: url("../images/mergebg.png");
    background-position: 20px top;
    background-repeat: no-repeat;
    background-size: 360px auto;
}

.text-feature header.enrich {
    background-image: url("../images/enrichbg.png");
    background-position: 20px top;
    background-repeat: no-repeat;
    background-size: 285px auto;
}

.text-feature header.timeline {
    background-image: url("../images/timelinebg.png");
    background-position: 20px top;
    background-repeat: no-repeat;
    background-size: 280px auto;
}

.text-feature header.search {
    background-image: url("../images/searchbg.png");
    background-position: left top;
    background-repeat: no-repeat;
    background-size: 230px auto;
}

.text-feature header h3 {
    font-size: 40px;
    position: relative;
    color: #4c6269;
}

.color-white.text-feature header h3 {
    color: #fff;
}

.text-feature header h3:before {
    position: absolute;
    content: '';
    display: block;
    width: 100px;
    height: 5px;
    bottom: -40px;
    background-color: #4c6269;
    left: 0;
}

.color-white.text-feature header h3:before {
    background-color: #fff;
    
}

.text-feature ul {
    margin-top: 40px;
    padding-left: 20px;
}

.text-feature ul li {
    font-size: 22px;
    line-height: 2;
    color: #4c6269;
}

.color-white.text-feature ul li {
    color: #fff;
}

.section-privacy {
    padding-top: 70px;
    padding-bottom: 70px;
    background-image: url(../images/privacybg.png);
    background-size: cover;
}

.heading-privacy h2 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
}

.image-privacy {
    margin-top: 60px;
    margin-bottom: 50px;
}

.image-privacy img {
    display: block;
    margin: 0 auto;
}

.section-featured-in {
    padding-top: 50px;
    padding-bottom: 50px;
}

.heading-featured-in h2 {
    color: #4c6269;
    font-size: 40px;
    margin-bottom: 30px;
}

.item-featured-in {
    width: 80%;
    margin: 0 auto;
}

.item-featured-in img {
    width: 100%;
}

.section-footer {
    padding-top: 70px;
    padding-bottom: 70px;
    background-image: url(../images/contactbg.png);
    background-size: cover;
    background-position: center;
}

.heading-footer h2 {
    color: #fff;
    font-size: 40px;
    margin-bottom: 30px;
}


.text-footer {
    margin-bottom: 50px;
}

.section-footer .buttons-home  {
    margin-top: 0;
}

.email-contact {
    margin-top: 50px;
}

.email-contact p {
    color: #fff;
    line-height: 2;
}

.email-contact p span {
    opacity: 0.7;
}

.form-contact input,
.form-contact textarea {
    width: 100%;
    border-radius: 5px;
    background-color: rgba(0,0,0,0.7);
    height: 50px;
    border: 0 none;
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
    padding: 0 10px;
}

.form-contact textarea {
    height: 180px;
    padding: 10px;
    resize: none;
}

.form-contact  button {
    background: transparent;
    border: 0 none;
    width: 250px;
    display: block;
    margin: auto;
    padding: 0;
}

.form-contact  button img {
    width: 100%;
}

.bottom-line {
    background-color: #355057;
    height: 120px;
}

.bottom-line .links {
    float: left;
    line-height: 120px;
    margin:0;
    color: #fff;
    font-size: 18px;
}

.bottom-line .links a {
    color: #fff;
}

.bottom-line .copyright {
    float: right;
    color: #fff;
    margin: 0;
    line-height: 120px;
    font-size: 18px;
}